## libdata-flow-perl 1.02

=== debian/changelog ===
libdata-flow-perl (1.02-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Apply multi-arch hints. + libdata-flow-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 20:40:57 +0100

libdata-flow-perl (1.02-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 12 Jun 2022 23:02:05 +0100

libdata-flow-perl (1.02-2) unstable; urgency=medium

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Niko Tyni ]
  * Update to debhelper compat level 10 and tiny debian/rules
  * Update to dpkg source format 3.0 (quilt)
  * Update to Standards-Version 4.1.3
  * Add myself to Uploaders

 -- Niko Tyni <ntyni@debian.org>  Sun, 14 Jan 2018 21:33:28 +0200

libdata-flow-perl (1.02-1) unstable; urgency=low

  * Take over for the Debian Perl Group; Closes: #430978 -- RFA
  * add myself to Uploaders
  * New upstream release
  * policy 3.8.0
  * debhelper 7
  * machine readable copyright format

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 06 Mar 2009 23:10:40 -0800

libdata-flow-perl (0.09-1) unstable; urgency=low

  * QA upload.
  * New upstream release.  Closes: #329528.

 -- Matej Vela <vela@debian.org>  Fri, 10 Aug 2007 11:42:29 +0200

libdata-flow-perl (0.05-6) unstable; urgency=low

  * QA upload.
  * Package is orphaned (#430978); set maintainer to Debian QA Group.
  * Switch to debhelper 5.
  * Move debhelper from Build-Depends-Indep to Build-Depends.
  * Drop pre-sarge build dependency on perl (>= 5.6.0-17).
  * debian/changelog: Remove obsolete Emacs local variables.
  * debian/watch: Add.
  * Conforms to Standards version 3.7.2.

 -- Matej Vela <vela@debian.org>  Thu, 19 Jul 2007 10:35:59 +0200

libdata-flow-perl (0.05-5) unstable; urgency=low

  * Changed from builds-depends to build-depends-indep
  * Changed section to perl

 -- Elie Rosenblum <fnord@debian.org>  Tue, 26 Aug 2003 16:03:16 -0400

libdata-flow-perl (0.05-4) unstable; urgency=low

  * Changed build from binary-arch to binary-indep (closes: #157473)
  * Moved maint info to copyright file (closes: #157516)

 -- Elie Rosenblum <fnord@debian.org>  Sun, 22 Sep 2002 14:20:53 -0400

libdata-flow-perl (0.05-3) unstable; urgency=low

  * Fixed description. (Closes: #111809)

 -- Elie Rosenblum <fnord@debian.org>  Sun,  9 Sep 2001 21:03:36 -0400

libdata-flow-perl (0.05-2) unstable; urgency=low

  * Clarification of license terms by upstream author

 -- Elie Rosenblum <fnord@cosanostra.net>  Thu, 30 Aug 2001 10:54:11 -0400

libdata-flow-perl (0.05-1) unstable; urgency=low

  * Accepted RFP. Closes #108430
  * Initial Release.

 -- Elie Rosenblum <fnord@debian.org>  Wed, 22 Aug 2001 16:16:16 -0400
