=== debian/control ===
Source: libdata-flow-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-flow-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-flow-perl.git
Homepage: https://metacpan.org/release/Data-Flow

Package: libdata-flow-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Perl extension for simple-minded recipe-controlled build of data
 Data::Flow allows you to define recipes for building data. A recipe
 contains all of the rules for determining the value of the data involved
 based on a set of defaults and/or interreactions with other pieces of
 data in an automated fashion. You can define any or all of:
  - default values
  - prerequisites (other fields that must have values before the field
    in question can be determined)
  - subroutines to build the field data given all requirements
